{
  "name": "蒼穹晶胸甲",
  "sortnum": 10,
  "category": "justdirethings:armor",
  "icon": "justdirethings:celestigem_chestplate[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蒼穹晶胸甲的各項功能均以 FE 為基礎，它最多能承載 10,000FE。推薦使用$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)作為輔助能源。"
    },
    {
      "type": "patchouli:crafting",
      "title": "蒼穹晶胸甲的配方",
      "recipe": "justdirethings:celestigem_chestplate"
    }
  ]
}
